/* Just for the example. Fee free to delete these three lines */
.pikachoose { font-family:Arial, Helvetica, sans-serif; }
.pikachoose a { color:#fff; }
.pikachoose {width: 310px; }

/* Style the thumbnails */
.pika-thumbs{ padding: 0 16px;}
.pika-thumbs li{ width: 95px; height:95px; margin: 10px 0 0 17px; padding: 0; overflow: hidden;
float: left; list-style-type: none; margin: 0 5px; background: #fafafa; border: 1px solid #ccc; cursor: pointer;}
.pika-thumbs li:last {margin: 0;}
.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: center; overflow: hidden;}

/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav {width: 310px;}
.pika-stage {position: relative; overflow:hidden; padding:20px 0;  border: 1px solid #ccc; text-align:center; height:210px;}
.pika-stage img{ height:100%; }
.pika-stage .caption {position: absolute; background: #000; background: rgba(0,0,0,0.75);  border: 1px solid #141414; font-size: 11px; 
color: #fafafa; padding: 10px; text-align: right; bottom: 10px; right: 10px;}
.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}

/* Ths play, pause, prev and next buttons */
.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
.pika-imgnav a.previous {background:url(../img/btn/prev.png)no-repeat left 45%; height: 100%; width: 50px; top: 10px; left:0px;cursor:pointer;}
.pika-imgnav a.next {background: url(../img/btn/next.png) no-repeat right 45%; height: 100%; width: 50px; top: 10px; right:0px;cursor:pointer;}

/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute; color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black;}
.pika-counter{position: absolute;bottom: 10px;left:15px;color:white;background:rgba(0,0,0,0.7);font-size:11px;padding:3px;-moz-border-radius: 5px;border-radius:5px;}

/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 15px 0; overflow:hidden; width:310px; }
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}
